@charset "utf-8";
/* CSS Document */

#n-fasciaheader {}
#n-fasciafoto {}
#n-header {}
#n-foto {
	background-image: url(../img/img-news.png);
}
#barra-sup-elenconews {width: 300px;}
#titoloelenconews {}
#barra-inf-elenconews {width: 300px;}
#semanticanews {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#news {
	float: left;
}
#elenconews {
	height: auto;
	width: 300px;
	float: left;
	margin-right: px;
	margin-left: px;
}
#corponews {
	height: auto;
	width: 600px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
#barra-sup-news {width: 600px;}
#titolonews {}
#contenitoreblocchinews {width: 600px;}
.blocconews {
	background-color: rgba(255,255,255,1.00);
	border-radius: 13px;
}
#barra-inf-news {width: 600px;}
#colonnanews {
	width: 300px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	height: auto;
}
#elencoservizi {
	height: auto;
	width: 300px;
	float: left;
	margin-right: px;
	margin-left: px;
}
#contenitoreelenconews {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
#contenitoreelencoservizi {width: 300px;}
.immagineservizio {}
.bloccovoceelencoservizi{}
.immagineanteprimaelencoservizi{}
.voceelencoservizi a{}
.voceelencoservizi a:hover{}
.titoloservizio  {}
.testoservizio {}
.tornasuservizio a {}
.tornasuservizio a:hover {}
.bloccovoceelenconews {}
.immagineanteprimaelenconews {}

#elencoeventi {}
#barra-sup-elencoevento {width: 300px;}
#titoloelencoevento {}
#contenitoreelencoevento {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
#barra-inf-elencoevento {width: 300px;}
#pulsantetuttiglieventi {
}


/* newsletter */
#blocconewsletter{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-blocconewsletter{}
#titoloblocconewsletter{}
#contenitoreblocconewsletter{}
#testonewsletter{}
#linknewsletter a{}
#linknewsletter a:hover{}
#barra-inf-blocconewsletter{}
/* info */
#bloccoinfo{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-bloccoinfo{}
#titolobloccoinfo{}
#contenitorebloccoinfo{}
#testoinfo{}
#linkinfo a{}
#linkinfo a:hover{}
#barra-inf-bloccoinfo{}
/* contatti */
#bloccocontatti{
	margin-top: 5px;
	margin-bottom: 5px;

}
#barra-sup-bloccocontatti{}
#titolobloccocontatti{}
#contenitorebloccocontatti{}
#testocontatti{}
#linkcontatti a{}
#linkcontatti a:hover{}
#barra-inf-bloccocontatti{}
